KONEPLUSUPDATE(1)

NAME
koneplusupdate - a tool to update firmware of a Roccat Kone[+] mouse.

SYNOPSIS
koneplusupdate [ -h ] [ --help ] FILE

DESCRIPTION
This console application lets you update the firmware of a Roccat Kone[+] mouse.

OPTIONS

-h, --help
    Give the help list.

EXAMPLES

sudo koneplusupdate Kone\Mouse_V137.bin
    Updates the firmware of the mouse with the file Kone[+]Mouse_V137.bin You need higher rights to do this.

AUTHOR
Stefan Achatz <erazor_de@users.sourceforge.net>